@import '_content/Microsoft.FluentUI.AspNetCore.Components/Microsoft.FluentUI.AspNetCore.Components.dwk6czdzfo.bundle.scp.css';

/* /Layout/MainLayout.razor.rz.scp.css */
.header-title[b-bfydwydfw8] {
    white-space: nowrap;
    font-size: 20px;
    vertical-align: text-top;
    font-weight: 800;
}

.image[b-bfydwydfw8] {
    height: 40px;
    margin-right: 20px;
}

.login-user-name[b-bfydwydfw8] {
    color: black;
    font-size: 20px;
    display: inline;
    align-items: center;
    vertical-align: super;
}

.hamburger-menu[b-bfydwydfw8] {
    position: absolute;
    right: 0px;
    top: 42px;
    height: fit-content;
    background-color: white;
    border: 1px solid #c0c0c0;
    font-family: "Noto Sans JP", sans-serif;
    cursor: pointer;
}

    .hamburger-menu p[b-bfydwydfw8] {
        font-size: clamp(12px,3vw,15px);
        display: block;
        border: 1px solid #c0c0c0;
        margin: 0px;
        padding: 12px;
        color: black;
    }

.dropdown-container[b-bfydwydfw8] {
    position: relative;
    display: inline-block;
}

.store-list-menu[b-bfydwydfw8] {
    position: absolute;
    top: 100%;
    left: 0;
    height: fit-content;
    background-color: white;
    border: 1px solid #c0c0c0;
    font-family: "Noto Sans JP", sans-serif;
    cursor: pointer;
    white-space: nowrap;
    min-width: 230px;
}

.store-list-menu p[b-bfydwydfw8] {
    font-size: clamp(12px,3vw,15px);
    display: block;
    border: 1px solid #c0c0c0;
    margin: 0px;
    padding: 12px;
    color: black;
}

    .store-list-menu p:hover[b-bfydwydfw8] {
        background-color: #A6C9FF;
    }

/* ダイアログ */
.dialog-dismiss-button[b-bfydwydfw8] {
    float: right;
    margin-bottom: 10px;
    top: -10px;
}

[b-bfydwydfw8] fluent-menu-button {
    --button-background-color: blue;
}

[b-bfydwydfw8] fluent-button.accent {
    background-color: red;
    color: black;
}

[b-bfydwydfw8] fluent-anchored-region {
    margin: 0;
    padding: 0;
}

.PopupTable[b-bfydwydfw8] {
    border: 1px solid black;
}

/*ダイアログ*/

[b-bfydwydfw8] > fluent-dialog::part(control) {
    padding: 0 !important;
    border-radius: 0;
    border: 1px solid black;
}

@media screen and (max-width: 575.98px) {
    .title-header[b-bfydwydfw8] {
        display: flex;
        width: 100%;
        height: 30px;
        background-color: #d9d9d9;
        color: black;
        font-weight: 400;
        font-size: 15px;
        text-align: left;
        padding: 5px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .image[b-bfydwydfw8] {
        height: 15px;
        margin-right: 5px;
        margin-left: 3px;
    }

    [b-bfydwydfw8] > fluent-dialog.customDialog::part(control) {
        --dialog-width: 90vw;
        --dialog-height: unset;
        padding: 2rem !important;
    }
}

@media screen and (min-width:575.98px) and (max-width: 778.98px) {
    .title-header[b-bfydwydfw8] {
        display: flex;
        width: 100%;
        height: 50px;
        background-color: #d9d9d9;
        color: black;
        font-weight: 400;
        font-size: 25px;
        text-align: left;
        padding: 7px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .image[b-bfydwydfw8] {
        height: 30px;
        margin-right: 15px;
        margin-left: 5px;
    }

    [b-bfydwydfw8] > fluent-dialog.customDialog::part(control) {
        --dialog-width: 90vw;
        --dialog-height: unset;
        padding: 2rem !important;
    }
}

@media screen and (min-width:778.98px) and (max-width: 1078.98px) {
    .title-header[b-bfydwydfw8] {
        display: flex;
        width: 100%;
        height: 40px;
        background-color: #d9d9d9;
        color: black;
        font-weight: 400;
        font-size: 30px;
        text-align: left;
        padding: 10px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .image[b-bfydwydfw8] {
        height: 30px;
        margin-right: 18px;
        margin-left: 8px;
    }

    [b-bfydwydfw8] > fluent-dialog.customDialog::part(control) {
        --dialog-width: 90vw;
        --dialog-height: unset;
        padding: 2rem !important;
    }
}

@media screen and (min-width: 1078.98px) and (max-width: 1199.98px) {
    .title-header[b-bfydwydfw8] {
        display: flex;
        width: 100%;
        height: 40px;
        background-color: #d9d9d9;
        color: black;
        font-weight: 400;
        font-size: 30px;
        text-align: left;
        padding: 8px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .image[b-bfydwydfw8] {
        height: 30px;
        margin-right: 10px;
        margin-left: 5px;
    }

    [b-bfydwydfw8] > fluent-dialog.customDialog::part(control) {
        --dialog-width: 90vw;
        --dialog-height: unset;
        padding: 2rem !important;
    }
}

@media screen and (min-width: 1199.98px) {
    .title-header[b-bfydwydfw8] {
        display: flex;
        width: 100%;
        height: 40px;
        background-color: #d9d9d9;
        color: black;
        font-weight: 400;
        font-size: 30px;
        text-align: left;
        padding: 8px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .image[b-bfydwydfw8] {
        height: 30px;
        margin-right: 10px;
        margin-left: 5px;
    }

    [b-bfydwydfw8] > fluent-dialog.customDialog::part(control) {
        --dialog-width: 90vw;
        --dialog-height: unset;
        padding: 2rem !important;
    }
}
/* /Layout/NavMenu.razor.rz.scp.css */
.navmenu[b-0si14l7ky5] {
    background-color: #0045ac;
}

.navbar[b-0si14l7ky5] {
    display: flex;
    flex-direction: column;
    font-family: "Noto Sans JP", sans-serif;
}

.hamburger[b-0si14l7ky5] {
    background: none;
    border: none;
    color: black;
    cursor: pointer;
    padding: 15px;
    font-size: 20px;
    text-align: left;
}

.accordion-style[b-0si14l7ky5] {
    cursor: pointer;
}

.page-current-nav-link[b-0si14l7ky5] {
    display: flex;
    align-items: center;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #F5F5F5;
}

.accordion-current-page-link[b-0si14l7ky5] {
    padding-left: 1em;
    color: black;
    text-decoration: none;
    width: 100%;
}

.page-nav-link[b-0si14l7ky5] {
    display: flex;
    align-items: center;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #0045ac;
}

.accordion-page-link[b-0si14l7ky5] {
    padding-left: 1em;
    color: white;
    text-decoration: none;
    width: 100%;
}

    .accordion-page-link.active[b-0si14l7ky5] {
        background-color: red;
        font-weight: 800;
    }

.image[b-0si14l7ky5] {
    width: 13px;
    height: 13px;
    margin-left: 2px;
    margin-right: 4px;
}



ul[b-0si14l7ky5] {
    padding-left: 0;
}

li[b-0si14l7ky5] {
    list-style: none;
}
/* /Pages/AddingActivationApplicationPage.razor.rz.scp.css */
body[b-75mfm0w2ht] {
    font-family: "Noto Sans JP", sans-serif;
}

/*ページタイトル*/
.page-title[b-75mfm0w2ht] {
    margin-left: 10px;
}

.manage-page-header[b-75mfm0w2ht] {
    font-weight: 400;
    font-size: 25px;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 5px;
}

@media screen and (max-width: 497px) {
    .manage-page-header[b-75mfm0w2ht] {
        font-weight: 400;
        font-size: 22px;
        text-align: left;
        margin-top: 5px;
        margin-bottom: 15px;
    }
}

@media screen and (min-width: 600px) and (max-width: 760px) {
    .manage-page-header[b-75mfm0w2ht] {
        font-weight: 400;
        font-size: 23px;
        text-align: left;
        margin-top: 5px;
        margin-bottom: 15px;
    }
}

.toppage-link[b-75mfm0w2ht] {
    margin-right: 10px;
    text-decoration: none;
    color: blue;
}

.breadcrumbs[b-75mfm0w2ht] {
    margin-right: 10px;
    text-decoration: none;
}

/*アクティベーション申請テーブル*/
.activation-table-content[b-75mfm0w2ht] {
    margin-top: 30px;
}

table[b-75mfm0w2ht] {
    letter-spacing: 1px;
    height: 30px;
    margin-left: 20px;
}


.activation-table[b-75mfm0w2ht] {
    border-collapse: collapse;
    text-align: left;
    max-width: 800px;
    width: calc(100% - 20px);
    margin-right: 20px;
}

    .activation-table td[b-75mfm0w2ht] {
        border: none;
        padding: 8px 10px;
        font-family: "Noto Sans JP", sans-serif;
        padding-left: 15px;
    }


.activation-table-row[b-75mfm0w2ht] {
    line-height: 1.3;
    word-break: normal;
}

.activation-table-header[b-75mfm0w2ht] {
    font-weight: 600;
}

.store-id-input-cell[b-75mfm0w2ht] {
}

.store-id-input-field[b-75mfm0w2ht] {
    width: 150px;
    border: 1px solid black;
    border-radius: 7px;
}

.store-phone-number-input-field[b-75mfm0w2ht] {
    border-radius: 7px;
    width: 150px;
}

.button-cell[b-75mfm0w2ht] {
}

.activation-application-button[b-75mfm0w2ht] {
    border-radius: 10px;
    border: 0;
    color: white;
    background-color: #0045ac;
    width: 80px;
    height: 30px;
    font-weight: bold;
    font-size: 10pt;
}
/* /Pages/HomePage.razor.rz.scp.css */
body[b-4tdv2jxbff] {
    font-family: "Noto Sans JP", sans-serif;
    background-color:#F5F5F5;
}

.error-message[b-4tdv2jxbff] {
    border: 1px solid #eeacb2;
    border-radius: 5px;
    background-color: #fdf3f4;
    margin-top: 30px;
    margin-left: 30px;
    margin-right:30px;
    padding: 10px;
    display: flex;
    align-items: center;
    font-size: 16px;
}

.anounce-content[b-4tdv2jxbff] {
    margin-top: 30px;
    margin-left: 30px;
    padding-right: 30px;
}

@media screen and (min-width:600px) {
    .announce-header[b-4tdv2jxbff] {
        text-align: start;
        font-size: clamp(15px,3.4vw, 29px);
        color: black;
        margin-top: clamp(10px,2.5vh, 30px);
    }
}

.announce-header[b-4tdv2jxbff] {
    text-align: start;
    font-size: clamp(15px,3.4vw, 29px);
    font-weight: 800;
    color: black;
}

.announce-table[b-4tdv2jxbff] {
    border: 1.5px solid black;
    border-radius: 4px;
    text-align: start;
    display: table;
    padding: 1em;
    width: 100%;
    background-color: white;
}

.dialog-footer-container[b-4tdv2jxbff] {
    position: fixed;
    bottom: 1px;
    background: #fbfbfb;
    padding-top: 10px;
    width: calc(90% - 32px);
}
/* /Pages/MaintenancePage.razor.rz.scp.css */
body[b-4eq0jxlw6o] {
    font-family: "Noto Sans JP", sans-serif;
}

/*Newsコンテンツ*/
.maintenance-announcement[b-4eq0jxlw6o] {
    padding: 20px;
    font-size: 20px;
}

table[b-4eq0jxlw6o] {
    width: 800px;
    border: 1.5px solid black;
    border-radius: 8px;
    margin: 20px;
}

    table caption[b-4eq0jxlw6o] {
        caption-side: top;
        font-size: 18px;
    }

.maintenance-table-row[b-4eq0jxlw6o] {
}

.maintenance-talbe-date[b-4eq0jxlw6o] {
}

.maintenance-table-content[b-4eq0jxlw6o] {
    padding-left: 15px;
}
/* /Pages/QrCodePracticePage.razor.rz.scp.css */
body[b-l04tw5hofm] {
    background-color: #f5f5f5;
    font-family: "Noto Sans JP", sans-serif;
    padding: 1em 1em;
}

.bread-crumbs-area[b-l04tw5hofm] {
    font-size: 12px;
    margin-bottom: 15px;
}

.bread-crumbs-pipe[b-l04tw5hofm] {
    padding-right: 0.5em;
}

.bread-crumbs-center[b-l04tw5hofm] {
    padding-left: 0.5em;
}

.bread-crumbs-link[b-l04tw5hofm] {
    padding-right: 0.5em;
    color: #0045AC;
}

.bread-crumbs-notlink[b-l04tw5hofm] {
    padding-left: 0.5em;
}

.white-background[b-l04tw5hofm] {
    background-color: white;
    border: 1px solid black;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

p[b-l04tw5hofm] {
    margin: 5px;
}

.QrCodeContents[b-l04tw5hofm] {
    width: 400px;
    margin-left: 0px;
    display: flex;
    flex-direction: column;
}

img[b-l04tw5hofm] {
    width: 200px;
    height: auto;
    padding: 0px;
    margin: 0px;
}

.image-container[b-l04tw5hofm] {
    margin: auto;
}

.timer[b-l04tw5hofm] {
    font-size: 20px;
    font-weight: bold;
    margin: auto;
}

.timer-box[b-l04tw5hofm] {
    background-color: white;
    border: 2px solid #0045ac;
    border-radius: 20px;
    margin: auto;
    display: flex;
    width: 100px;
    height: 40px;
}

[b-l04tw5hofm] fluent-button {
    margin: auto;
    width: 150px;
    height: 40px;
    font-family: "Noto Sans JP", sans-serif;
}

.button-contents[b-l04tw5hofm] {
    display: flex;
    justify-content: center;
}
/* /Pages/StoreEmployeeDetail.razor.rz.scp.css */
[b-6vgnijoztd] fluent-button.fluent-button-edit {
    border-radius: 10px;
    border: 1px solid black;
    font-family: 'Noto Sans JP', sans-serif;
}

[b-6vgnijoztd] fluent-button.fluent-button-delete {
    border-radius: 10px;
    border: 1px solid black;
    margin-left: 10px;
    font-family: 'Noto Sans JP', sans-serif;
}

[b-6vgnijoztd] fluent-button.fluent-dialog-button{
    width: 100px;
}

.employee-id-span[b-6vgnijoztd] {
    margin-left: 15px;
}
/* /Pages/StoreEmployeeEdit.razor.rz.scp.css */
[b-8zjnqievrk] fluent-text-field {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 12px;
    margin-left: 10px;
    width: 50%;
}

.flex-grow-div[b-8zjnqievrk] {
    flex-grow: 1;
}

.bottom-space[b-8zjnqievrk] {
    margin-bottom: 10px;
}

[b-8zjnqievrk] fluent-text-field {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 12px;
    width: 50%;
}

[b-8zjnqievrk] fluent-text-field.validation-error {
    border: 1px solid red !important;
    border-radius: 4px;
}

.bottom-space[b-8zjnqievrk] {
    margin-bottom: 10px;
}

[b-8zjnqievrk] fluent-button.fluent-button-back {
    border-radius: 10px;
    border: 1px solid black;
    font-family: 'Noto Sans JP', sans-serif;
    width: 80px;
}

[b-8zjnqievrk] fluent-button.fluent-button-save {
    border-radius: 10px;
    border: 1px solid black;
    font-family: 'Noto Sans JP', sans-serif;
    margin-left: 10px;
    width: 80px;
}

.employee-id-span[b-8zjnqievrk] {
    margin-left: 15px;
}
/* /Pages/StoreEmployeesPage.razor.rz.scp.css */
.grid[b-weuw7gp1ii] {
    border: 1px solid black;
    background-color: white;
}

[b-weuw7gp1ii] fluent-button.fluent-button-color {
    border-radius: 20px;
    border: 1px solid black;
    font-family: 'Noto Sans JP', sans-serif;
}

[b-weuw7gp1ii] fluent-button.col-sort-button {
    color: #0045ac;
}

[b-weuw7gp1ii] fluent-data-grid-row.header {
    border-bottom: 1.5px solid black;
}

/* /Pages/StoreInformationEdit.razor.rz.scp.css */
p[b-l23ynogq4p] {
    color: #888888;
    margin-bottom: 0px;
}

.flex-grow-div[b-l23ynogq4p] {
    flex-grow: 1;
}

[b-l23ynogq4p] fluent-text-field.validation-error {
    border: 1px solid red !important;
    border-radius: 4px;
}

[b-l23ynogq4p] fluent-text-field {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 12px;
    width: 50%;
}

[b-l23ynogq4p] fluent-button {
    border-radius: 10px;
    border: 1px solid black;
    font-family: 'Noto Sans JP', sans-serif;
    width: 80px;
}
/* /Pages/StoreInformationPage.razor.rz.scp.css */
p[b-d7q9tneqw6] {
    color: #888888;
    margin-bottom: 0px;
}

[b-d7q9tneqw6] fluent-icon {
    color: black;
}

[b-d7q9tneqw6] fluent-button {
    border-radius: 20px;
    border: 1px solid black;
    font-family: 'Noto Sans JP', sans-serif;
    background-color: #0045AC;
}

[b-d7q9tneqw6] fluent-button:hover {
    color:white;
}

/* /Pages/StoreManagerDetail.razor.rz.scp.css */
[b-o0zr90epeu] fluent-button {
    border-radius: 10px;
    border: 1px solid black;
    font-family: 'Noto Sans JP', sans-serif;
    width: 80px;
    margin-left: 5px;
}

[b-o0zr90epeu] fluent-button.fluent-dialog-button {
    width: 100px;
}

.manager-name-span[b-o0zr90epeu] {
    margin-left: 28px;
}
/* /Pages/StoreManagerEdit.razor.rz.scp.css */
.new-registration-message[b-7tadsvtsfd] {
    border: 1px solid #616161;
    border-radius: 5px;
    background-color: #f5f5f5;
    margin-bottom: 20px;
    width: 100%;
    padding: 10px;
    display: flex;
    align-items: center;
    font-size: 16px;
}

.modal-content-container[b-7tadsvtsfd] {
    display: table;
    width: 100%;
}

.row[b-7tadsvtsfd] {
    display: table-row;
}

.label[b-7tadsvtsfd] {
    display: table-cell;
    white-space: nowrap;
    padding-right: 10px;
    width: 1px;
}

.text-wrap[b-7tadsvtsfd] {
    display: table-cell;
    word-break: break-all;
    overflow-wrap: break-word;
    white-space: normal;
    max-width: 100%;
}

.bottom-space[b-7tadsvtsfd] {
    margin-bottom: 10px;
}

.flex-grow-div[b-7tadsvtsfd] {
    flex-grow: 1;
}

[b-7tadsvtsfd] fluent-text-field {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 12px;
    width: 50%;
}

    [b-7tadsvtsfd] fluent-text-field.validation-error {
        border: 1px solid red !important;
        border-radius: 4px;
    }

[b-7tadsvtsfd] fluent-button {
    border-radius: 10px;
    border: 1px solid black;
    font-family: 'Noto Sans JP', sans-serif;
    width: 80px;
}

[b-7tadsvtsfd] fluent-button.fluent-dialog-button {
    width: 100px;
}

.manager-name-span[b-7tadsvtsfd] {
    margin-left: 28px;
}

/* /Pages/StoreManagersPage.razor.rz.scp.css */
[b-3giatye649] fluent-button.fluent-button-color {
    border-radius: 10px;
    border: 1px solid black;
    font-family: 'Noto Sans JP', sans-serif;
    background-color: #0045AC;
}

[b-3giatye649] fluent-button.col-sort-button {
    color: #0045ac;
}

[b-3giatye649] fluent-data-grid-row.header {
    border-bottom: 1.5px solid black;
}

.grid[b-3giatye649] {
    border: 1px solid black;
    background-color: white;
}
/* /Pages/SystemRegistration.razor.rz.scp.css */
.full-width[b-pwo7kbob8v] {
    width: 100%;
}
/* /Pages/TaxExemptionCertificateDetail.razor.rz.scp.css */
h5[b-vqqj60unb5] {
    margin-top: 20px;
    font-weight: 800;
}

.grid[b-vqqj60unb5] {
    border: 1px solid black;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 30px;
    background-color: white;
    margin-bottom: 20px;
}

.deleted-message[b-vqqj60unb5] {
    border: 1px solid #eeacb2;
    border-radius: 5px;
    background-color: #fff9f5;
    margin-bottom: 5px;
    padding: 10px;
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
}

[b-vqqj60unb5] fluent-text-field {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 12px;
    width: 300px;
}

    [b-vqqj60unb5] fluent-text-field.validation-error {
        border: 1px solid red !important;
        border-radius: 4px;
    }

[b-vqqj60unb5] fluent-button.fluent-button-delete-cancel {
    border-radius: 10px;
    border: 1px solid black;
    font-family: 'Noto Sans JP', sans-serif;
}

[b-vqqj60unb5] fluent-button.fluent-button-receipt-image {
    border-radius: 10px;
    border: 1px solid black;
    font-family: 'Noto Sans JP', sans-serif;
    margin-left: 5px;
}

[b-vqqj60unb5] fluent-button.fluent-button-receipt-pdf {
    border-radius: 10px;
    border: 1px solid black;
    font-family: 'Noto Sans JP', sans-serif;
    margin-left: 5px;
}

[b-vqqj60unb5] fluent-button.fluent-button-edit {
    border-radius: 10px;
    border: 1px solid black;
    font-family: 'Noto Sans JP', sans-serif;
    margin-left: 5px;
}

[b-vqqj60unb5] fluent-button.fluent-button-delete {
    border-radius: 10px;
    border: 1px solid black;
    font-family: 'Noto Sans JP', sans-serif;
    margin-left: 5px;
}

[b-vqqj60unb5] fluent-data-grid {
    border-left: 0px solid black;
    border-right: 0px;
}

[b-vqqj60unb5] fluent-data-grid-row {
    border-bottom: 1px solid black;
}

    [b-vqqj60unb5] fluent-data-grid-row.header {
        border-bottom: 1.5px solid black;
        border-top: 0px;
    }

[b-vqqj60unb5] fluent-button.fluent-dialog-button {
    width: 100px;
}

/* /Pages/TaxExemptionCertificateEdit.razor.rz.scp.css */
.flex-grow-div[b-p7sne4spal] {
    flex-grow: 1;
}

h5[b-p7sne4spal] {
    margin-top: 20px;
    font-weight: 800;
}

.bold-text-column[b-p7sne4spal] {
    margin-right: 10px;
    font-weight: bold;
}

.essential-column[b-p7sne4spal] {
    margin-left: 10px;
    background-color: red;
    color: white;
    width: 40px;
    font-weight: bold;
    border-radius: 5px;
    text-align: center;
}

.grid[b-p7sne4spal] {
    border: 1px solid black;
    background-color: white;
    margin-bottom: 20px;
}

[b-p7sne4spal] fluent-text-field {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 12px;
    margin-left: 10px;
    width: 50%;
}

    [b-p7sne4spal] fluent-text-field.validation-error {
        border: 1px solid red !important;
        border-radius: 4px;
    }

[b-p7sne4spal] fluent-text-field {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 12px;
    width: 50%;
}

[b-p7sne4spal] fluent-data-grid-row.header {
    border-bottom: 1.5px solid black;
}

[b-p7sne4spal] fluent-button {
    border-radius: 10px;
    border: 1px solid black;
    font-family: 'Noto Sans JP', sans-serif;
    width: 80px;
}

[b-p7sne4spal] fluent-text-field.total-price::part(control) {
    text-align: right;
}
/* /Pages/TaxExemptionCertificatesPage.razor.rz.scp.css */
.hidden-contents[b-0utg30qnlk] {
    visibility: hidden;
}

.search-settings-container[b-0utg30qnlk] {
    display: flex;
    width: 30vw;
    min-width: 850px;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.issued-date[b-0utg30qnlk] {
    margin-top: 12px;
    width: 80px;
}

.search-calendar[b-0utg30qnlk] {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width:420px;
}

.tilde[b-0utg30qnlk] {
    margin-left: 5px;
    margin-right: 5px;
}

.error-message-container[b-0utg30qnlk] {
    margin-top: 15px;
    display: flex;
    flex-direction: column;
}

.date-validation-error-message[b-0utg30qnlk] {
    color: #ff0000;
    font-size: 10px;
    margin-top: 0.1rem;
    margin-bottom: 0;
    clear: both;
    line-height: 1.2;
}

.box-and-button[b-0utg30qnlk] {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.hidden-table[b-0utg30qnlk] {
    visibility: hidden;
}

.grid[b-0utg30qnlk] {
    border: 1px solid black;
    background-color: white;
}

[b-0utg30qnlk] fluent-date-picker.error-button {
    border: 2px solid red;
    border-radius: 4px;
}

[b-0utg30qnlk] fluent-date-picker {
    width: 50px;
}

[b-0utg30qnlk] fluent-button.col-sort-button {
    color: #0045ac;
}

[b-0utg30qnlk] fluent-data-grid-row.header {
    border-bottom: 1.5px solid black;
}


